Friday

dev-libs/opensc

Libraries and applications to access smartcards

06 Nov 2014; Mike Frysinger (vapier) opensc-0.12.2-r2.ebuild:
Require libltdl:0 specifically, and allow older libtool for stable ebuilds
#528294 by Pacho Ramos.
alphaamd64armhppaia64ppcppc64sparcx86
0.14.0 ~ ~ ~ ~ ~ ~ ~ ~ ~
0.13.0 ~ ~ ~ ~ ~ ~ ~ ~ ~
0.12.2-r2 + + + + + + + + +
dev-libs Homepage LGPL-2.1 ChangeLog Metadata Similar Bugs Forums

Last update:
21 Nov 2014
17:31 UTC

Legend
Arches
C E A F P L
Links